Bug 150899 - system-config-cluster: missing functionality, cman config
system-config-cluster: missing functionality, cman config
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-03-11 14:54 EST by Derek Anderson
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-29 16:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-03-11 14:54:16 EST
Description of problem:
There are xml config tags for the cman part of cluster.conf which
cannot currently be configured from the GUI.  This is particularly
important for two-node clusters, of which I imagine there will be
quite a few, especially for demos.

The possible tags and values look like this:
  <cman port="6809" two_node="1" expected_votes="1">
    <multicast addr="">
    <multicast addr=""


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jim Parsons 2005-04-14 15:37:36 EDT
Added in 0.9.30-1.0
Comment 2 Corey Marthaler 2005-04-29 16:40:34 EDT
single multicast tag has been added. Multiple multicast tags not supported in
this release.  

Note You need to log in before you can comment on or make changes to this bug.